{% extends "data_opform.html" %}
{% load i18n %}

{% block addjs%}
{% if request.user|HasPerm:"iclock.uploadlogs_device" %}
    $("#id_sd_file").parent().parent().hide();
    $("#id_get_records_2").click(
        function(){
            $("#id_sd_file").parent().parent().show();
            //$("#id_get_records_1").parent().parent().parent().parent().parent().hide();
        }
    );
    $("#id_get_records_0,#id_get_records_1").click(
        function(){
            $("#id_sd_file").parent().parent().hide();
            //$("#id_get_records_1").parent().parent().parent().parent().parent().hide();
        }
    );
{% else %}
    alert(gettext("对不起，您没有访问该页面的权限，不能浏览更多信息！"));
    window.location.href = "/{{ request.surl }}accounts/login/";
{% endif %}
{% endblock%}